<?php
require "template/systems/provider.php";
$ProviderPath = "assets/provider/";
$ScanPathNumber = count(glob($ProviderPath . "*"));
for ($i = 0; $i < $ScanPathNumber - 1; $i++) {
    echo
        '<li>
            <a href="' . $ProviderList[$i][2] . '">
                <img src="assets/provider/' . $ProviderList[$i][0] . '.png?ver='. $Version .'" alt="' . $ProviderList[$i][1] . '" title="' . $ProviderList[$i][1] . '">
            </a>
        </li>';
    }
?>
